/*     1354605 : 공백      */
.empty__1354605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1354605__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1354605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1354605__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1354605__ {height:0px}
}

/*     1215735 : 장문 텍스트      */
.textarea__1215735__ p {
	display:block;margin:0;padding:0;
	font-size:46px;font-weight:900;color:#000000;letter-spacing:0em;line-height:1.2em;word-break:keep-all;
}

.textarea__1215735__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1215735__ p {font-size:86px;letter-spacing:-0.03em;}
}

/*     1215745 : BLANK 컨텐츠      */
.blank__1215745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1215745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1215745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1215745__ {height:25px}
}

/*     1215755 : 장문 텍스트      */
.textarea__1215755__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1215755__ p {font-size:20px;line-height:1.6em;}
}

/*     1215765 : 셀 설정      */
.cell_option__1215765__ {display:table;width:100%}
.cell_option__1215765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1215765__ {padding:0 0 30px 0;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;background:none !important;}
}

@media (min-width:1024px){
	.col__1215765__ {padding:150px 0 90px 0;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;}
}

/*     1215775 : 실선      */
.solid_line__1215775__ {display:block;position:relative;width:100%;height:10px}
.solid_line__1215775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__1215775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1215775__ {height:10px}
}

/*     1215785 : 공백      */
.empty__1215785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1215785__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215785__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1215785__ {height:85px}
}

/*     1215795 : 장문 텍스트      */
.textarea__1215795__ p {
	display:block;margin:0;padding:0;
	font-size:46px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1em;
}



@media all and (min-width:1024px){
	.textarea__1215795__ p {font-size:56px}
}

/*     1215805 : 공백      */
.empty__1215805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1215805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215805__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1215805__ {height:30px}
}

/*     1215815 : 장문 텍스트      */
.textarea__1215815__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

.textarea__1215815__ p span{color:#fe9900; font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__1215815__ p {font-size:20px;line-height:1.6em;}
}

/*     1215825 : 실선      */
.solid_line__1215825__ {display:block;position:relative;width:100%;height:130px}
.solid_line__1215825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1215825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1215825__ {height:60px}
}

/*     1215835 : 장문 텍스트      */
.textarea__1215835__ p {
	display:block;margin:0;padding:0;
	font-size:46px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1em;word-break:keep-all;
}



@media all and (min-width:1024px){
	.textarea__1215835__ p {font-size:56px}
}

/*     1215845 : 공백      */
.empty__1215845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1215845__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215845__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1215845__ {height:30px}
}

/*     1215855 : 장문 텍스트      */
.textarea__1215855__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

.textarea__1215855__ p span{color:#fe9900; font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__1215855__ p {font-size:20px;line-height:1.6em;}
}

/*     1215865 : 실선      */
.solid_line__1215865__ {display:block;position:relative;width:100%;height:130px}
.solid_line__1215865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1215865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1215865__ {height:60px}
}

/*     1215875 : 장문 텍스트      */
.textarea__1215875__ p {
	display:block;margin:0;padding:0;
	font-size:46px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1em;
}



@media all and (min-width:1024px){
	.textarea__1215875__ p {font-size:56px}
}

/*     1215885 : 공백      */
.empty__1215885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1215885__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215885__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1215885__ {height:30px}
}

/*     1215895 : 장문 텍스트      */
.textarea__1215895__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

.textarea__1215895__ p span{color:#fe9900; font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__1215895__ p {font-size:20px;line-height:1.6em;}
}

/*     1215905 : 공백      */
.empty__1215905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.empty__1215905__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215905__ {height:65px}
}

@media all and (min-width:1024px){
	.empty__1215905__ {height:150px}
}

/*     1215915 : 공백      */
.empty__1215915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.empty__1215915__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215915__ {height:65px}
}

@media all and (min-width:1024px){
	.empty__1215915__ {height:150px}
}

/*     1215925 : 장문 텍스트      */
.textarea__1215925__ p {
	display:block;margin:0;padding:0;
	font-size:46px;font-weight:900;color:#ffffff;letter-spacing:-.03em;line-height:1em;
}

.textarea__1215925__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1215925__ p {font-size:86px}
}

/*     1215935 : 공백      */
.empty__1215935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1215935__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215935__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1215935__ {height:30px}
}

/*     1215945 : 장문 텍스트      */
.textarea__1215945__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1215945__ p {font-size:20px;line-height:1.6em;}
}

/*     1215955 : 공백      */
.empty__1215955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1215955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215955__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1215955__ {height:65px}
}

/*     1215965 : 한줄 텍스트      */
.text__1215965__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1215965__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1215965__ p {font-size:18px;text-align:right;}
}

/*     1215975 : 애니메이션 카운터 js      */
.counter__1215975__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:center;}

@media (min-width:1024px){
	.counter__1215975__{margin-top:10px;font-size:50px;text-align:right;}
}

/*     1215985 : 공백      */
.empty__1215985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1215985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1215985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1215985__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1215985__ {height:65px}
}

/*     1215995 : 한줄 텍스트      */
.text__1215995__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1215995__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1215995__ p {font-size:18px;text-align:right;}
}

/*     1216005 : 애니메이션 카운터 js      */
.counter__1216005__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:center;}

@media (min-width:1024px){
	.counter__1216005__{margin-top:10px;font-size:55px;text-align:right;}
}

/*     1216015 : 한줄 텍스트      */
.text__1216015__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1216015__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1216015__ p {font-size:18px;text-align:right;}
}

/*     1216025 : 애니메이션 카운터 js      */
.counter__1216025__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:center;}

@media (min-width:1024px){
	.counter__1216025__{margin-top:10px;font-size:55px;text-align:right;}
}

/*     1216035 : 공백      */
.empty__1216035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1216035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1216035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1216035__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1216035__ {height:65px}
}

/*     1216045 : 한줄 텍스트      */
.text__1216045__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1216045__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1216045__ p {font-size:18px;text-align:right;}
}

/*     1216055 : 애니메이션 카운터 js      */
.counter__1216055__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:center;}

@media (min-width:1024px){
	.counter__1216055__{margin-top:10px;font-size:50px;text-align:right;}
}

/*     1216065 : 공백      */
.empty__1216065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.empty__1216065__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1216065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1216065__ {height:65px}
}

@media all and (min-width:1024px){
	.empty__1216065__ {height:150px}
}

/*     1216075 : 블록 설정      */
.block_option__1216075__ {display:table;width:100%}
.block_option__1216075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1216075__ {padding : 65px 15px; background-repeat: no-repeat; background-position : center center; background-size:cover;}
}
@media (min-width:1024px) and (max-width : 1030px){
	.row__1216075__ {padding : 9.4rem 3.4rem;}
}

@media (min-width:1031px) and (max-width : 1449px){
	.row__1216075__ {padding : 9.4rem 2rem;}
}

@media (min-width:1450px) and (max-width : 1529px){
	.row__1216075__ {padding : 9.4rem 3rem;}
}

@media (min-width : 1530px) and (max-width : 1619px){
	.row__1216075__ {padding : 9.4rem 7rem;}
}

@media (min-width : 1620px) and (max-width : 1790px){
	.row__1216075__ {padding : 9.4rem 12rem;}
}

@media (min-width:1800px){
	.row__1216075__ {padding : 9.4rem 27rem;  background-repeat: no-repeat; background-position : center center; background-size:cover;}
}

/*     1216085 : 장문 텍스트      */
.textarea__1216085__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1216085__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1216085__ p {font-size:59px}
}

/*     1216095 : BLANK 컨텐츠      */
.blank__1216095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1216095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1216095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1216095__ {height:15px}
}

/*     1216105 : 장문 텍스트      */
.textarea__1216105__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-0.05em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1216105__ p {font-size:20px;line-height:1.6em;}
}

/*     1216115 : BLANK 컨텐츠      */
.blank__1216115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1216115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1216115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1216115__ {height:35px}
}

/*     1216125 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1216125__ a {
	display:inline-block;margin:0;padding:17px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1216125__ a span {display:inline-block;position:relative}
.icon_button__1216125__.style_line a {background:transparent;color:#ffffff}

.icon_button__1216125__.a_left a span:before {
	content:'\e621';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1216125__.a_right a span:after {
	content:'\e621';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

.icon_button__1216125__ a:hover {color: #fe9900; font-weight : bold; border: 1px solid #fe9900; background:#fe9900; transition : all .3s;color:#fff;}

@media all and (min-width:1024px){
	.icon_button__1216125__ a {font-size:20px}
}

